DocuShareを英語OSで稼動させたいのですが、DocuWorksも英語版が必要ですか?

回答

【対象環境】文書管理・活用 

DocuShare を日本語OSで稼動させる場合には日本語版、英語OSで稼動させる場合には英語版が必要になります。
英語OSで稼動させる場合、サーバーに設置するDocuWorks 7.0 (英語版) の制限により、日本語含むDocuWorks文書の全文検索/抜粋表示はできません。属性検索のみ行なえます。